#banner {
  position: relative;
}
#banner img {
  width: 100%;
  position: relative;
}
#banner:after{
    content:"";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left:0;
    z-index: 2;
    background: rgba(0,0,0,0.2);
    
}
#banner .info {
  position: absolute;

  top: 50%;
  left: 50%;
  z-index: 3;
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: left;
}
@media only screen and (max-width: 768px) {
    #banner img{
        min-height: 300px;
        object-fit: cover;
    }
}
